Subject: Just say no to intellectual "property" encumbrance

From: Brian Strand <[email-masked]>
Date: Mon, 09 Feb 2009 22:38:56 +0000

In the name of all things holy (freedom, open standards,
implementability, interoperability, fair use, etc., etc.), please keep
the Internet and its defining standards unencumbered and patent-free. 
Specifically, please do not approve any TLS authorization standard which
includes, say, patents by RedPhone Security (or anyone else), unless
these patents come with a royalty-free and non-discriminatory license
for all.

Thank you,
Brian Strand